/* ------------------------------------ Generelle body-Definitionen ------------------------------------ */
body { background: #008dc9 url(../layout/hintergrund_patientenportal2016.jpg) repeat-y fixed center top; }


/* ------------------------------------ Start: Kopfbereich ------------------------------------ */

/* Schriftzug */
#schriftzug {
	background-image: url(../../global/layout/wappen_global.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#schriftzug h1 { color: #1d52a0; }
/* Center Container */
#center {position:relative;}

/* Werbung */
#werbung { width:120px; height:535px; position:absolute; top:187px; left:1030px; border-style: hidden; }


/* Metanavigation */
#navi_meta { background-color: #ebebeb; width: 24em; }
#navi_meta ul { margin: 0 0 0 4em; padding: 0; }
#navi_meta .navi_meta_marker { 
	color: #063c82;
}
/* Horizontalen Navigation, zwei Ebenen */
#navi_horizontal {
	background-color: #008dc9;
}
#navi_horizontal_sub {
	background-color: #ebebeb;
}
#navi_horizontal ul {
	margin-left: 5em;
}
#navi_horizontal_sub ul li { background-color: #fff; border-left: 1px solid #000; }
#navi_horizontal ul li a { 
	padding: 0.18em 0.8em 0;   
}
#navi_horizontal_sub ul li a { 
	padding: 0.18em 0.45em 0;   
}

#navi_horizontal_sub ul li:hover {
	background-color: #c9dfe3;
}
#navi_horizontal_sub ul li:hover a {
	color: #000;
}
#navi_horizontal_sub  #nav_hs_1 {
	margin-left: 0;
}
#navi_horizontal_sub  #nav_hs_2 {
	margin-left: 8em;
}
#navi_horizontal_sub  #nav_hs_3 {
	margin-left: 0;
}
#navi_horizontal_sub  #nav_hs_4 {
	margin-left: 20em;
}
#navi_horizontal_sub  #nav_hs_5 {
	margin-left: 0;
}
#navi_horizontal_sub  #nav_hs_6 {
	margin-left: 0;
}
#navi_horizontal_sub  #nav_hs_7 { margin-left: 24.5em; }
#navi_h_marker { background-color: #fff; border-top: 1px solid #063c82; border-bottom-color: #063c82; border-left-style: solid; border-left-width: 1px; }
#navi_h_marker a { 
	color: #787878 !important;
}
#navi_hsub_marker { background-color: #c9dfe3; }
#navi_hsub_marker a { 
	color: #000 !important;
}
#navi_horizontal a:link, #navi_horizontal  a:visited  { 
	color: #fff;
}
#navi_horizontal_sub a:link, #navi_horizontal_sub  a:visited  { 
	color: #787878;
}
/* ------------------------------------ Ende: Kopfbereich ------------------------------------ */


/* ------------------------------------ Content-Container ------------------------------------ */
/* Alle nachfolgenden Elemente befinden sich innerhalb "content" */
#content { background-color: #fff; min-height: 55em; }
#navi_rechts_2c { padding: 5px 3px; }

/* ------------------------------------ Surfpfad, beinhaltet Breadcrumbs, Funktionssymbole und Suche ------------------------------------ */
#surfpfad a:link, #surfpfad  a:visited  { 
	color: #626262;
}
#content #FormName {position: relative; left: 0;}
/*#kopfsymbole { text-align: right; left: 387px; width: 31.4em; height: 1.3em; padding-left: 0; }
#kopfsymbole img{ text-align: right; float: left; margin-left: 10px; border:0;}
#kopfsymbole a { margin-left: 8px; border-style: none; }

/* suche */

/*#suchfenster input#suche { width:20.5em; font-size: 0.9em; position: absolute; top: 0; left: 210px; float: left; clear: right; margin: 0; padding-top: 0; padding-right: 0; padding-bottom: 0; }
#suchfenster input#search_submit { position: absolute; top: 0; left: 18.5em; float: right; margin: 0; padding: 3px 0 0 170px; }
#suchfenster label { top: 0; display: none; }*/


/* ---------------------------- Footer ---------------------------- */
#seitenabschluss { 
	margin: 0 1em 0 1em; 
	text-align: center;
	border-top: 1px solid gray;
}
#footer #seitenabschlusstxt {
	position: relative;
	top: -.7em;
	padding: 0 1em 0 1em;
	background-color: #f2f2f2;
}


/* ---------------------------- Linklayout ---------------------------- */
a:link  { color: #155bce; text-decoration: none;  }
a:visited  { color: #155bce; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }
a:active  { color: #155bce; text-decoration: underline; }
a:focus { color: #155bce; text-decoration: underline; }


/* ---------------------------- Überschriften ---------------------------- */
h1 { color: #008dc9; }
h2 { color: #008dc9; }
h3 { color: #008dc9; }
h4 { color: #008dc9; }


/* ------------------------------------ Boxen in der rechten Spalte: Homepage & Folgeseiten ------------------------------------ */
#box_rechts_informationen, #box_rechts_arzt_krankenhaus_suche, #box_rechts_aktionen, #box_rechts_regionen, #box_rechts_patientenbeauftragter, #box_rechts_reise, #box_rechts_video, #box_rechts_publikationen_aktuell, #box_rechts_publikationen_thema, #box_rechts_links, #box_rechts_aufbruch_bayern, #box_rechts_themenportale { margin-bottom: 1.25em; background-color: #fff; padding: 0.5em 0 0.5em 0.5em; border-color: #008dc9 #d7d7d7 #d7d7d7; border-style: solid; border-width: 5px 1px 1px; }
/* Höhe der Boxen */
#box_rechts_informationen { height:25em; }
#box_rechts_aktionen { width:42em; height:12em; float:left; }
#box_rechts_regionen { width:20.3em; height:12em; float:left; margin-right: 10px; }
#box_rechts_reise {width:20.3em; height:12em; float:left; 
}
 
#box_rechts_video { background-image: url(../../pic/termine.gif); background-repeat: no-repeat; background-position: center 0.4em; height: 7em; margin-top: 2px; padding-top: 7em; padding-bottom: 1em; padding-left: 1em; }
#box_rechts_links { height: 5em; }
#box_rechts_patientenbeauftragter { height: auto; }
#box_rechts_patientenbeauftragter #aktuelle_meldung { background-color: #dfe5e5; width: 20.4em; margin-top: -0.6em; margin-bottom: -0.1em; padding: 0.5em 0.5em 0.5em 1em; border: solid 0.1em #000; }
#box_rechts_patientenbeauftragter p { margin-top: 0.5em; }
#box_rechts_filme {width:20.3em; height:12em; float:left; }
#box_rechts_arzt_krankenhaus_suche { background-image: url(../../pic/kh_arztsuche.gif); background-repeat: no-repeat; background-position: center 6px; height: 21em; }
#box_rechts_arzt_krankenhaus_suche ul { 
	margin: 6.8em 0 0 2.5em;
	padding: 0.3em 0.3em 0.3em 0.9em;
}
#box_rechts_arzt_krankenhaus_suche ul li {
	line-height: 1.42em;
	list-style-image: url(../layout/doppelpfeil.gif);
}


#box_rechts_publikationen_aktuell, #box_rechts_publikationen_thema {
	height: 32em;
}
/* Grafische Überschriften der Boxen und Textäquivalent */
#box_rechts_informationen h2, #box_rechts_video h2, #box_rechts_patientenbeauftragter h2, #box_rechts_publikationen_aktuell h2, #box_rechts_publikationen_thema h2, #box_rechts_themenportale h2 { color: #6d6d6d; position: relative; left: -0.5em; width: 21.2em; padding: 0 0 2px; font-size: 1.1em; background-repeat: no-repeat; background-position: 0 bottom; overflow: hidden; margin-right: 0; margin-bottom: 0; margin-left: 0.5em; border-bottom: 2px solid #008dc9; }
#box_rechts_aktionen h2 { color: #698940; position: relative; left: -0.5em; top: -0.5em; width: 38.45em; height: 1.3em; padding: 5px 0 2px 5px; font-size: 1.1em; background-repeat: no-repeat; background-position: 0 0; overflow: hidden; margin: 0; border-bottom: 2px solid #2e5290; border-top-color: #2e5290; border-right-color: #2e5290; border-left-color: #2e5290; }
#box_rechts_regionen h2 { position: relative; width: 18em; height: 1.3em; padding: 8px 0 2px 5px; font-size: 1.1em; background-repeat: no-repeat; background-position: 0 bottom; top: -0.5em; left: -0.5em; overflow: hidden; margin: 0; border-bottom: 2px solid #2e5290; border-top-color: #2e5290; border-right-color: #2e5290; border-left-color: #2e5290; }
#box_rechts_reise h2 { position: relative; left: -0.5em; top: -0.5em; width: 18em; height: 1.3em; padding: 8px 0 2px 5px; font-size: 1.1em; background-image: none; background-repeat: no-repeat; overflow: hidden; margin: 0; border-bottom: 2px solid #2e5290; }

#box_rechts_filme h2 { position: relative; left: -0.5em; top: -0.5em; width: 18.7em; height: 1.3em; padding: 8px 0 2px 5px; font-size: 1.1em; overflow: hidden; margin: 0; border-bottom: 2px solid #2e5290; border-top-color: #2e5290; border-right-color: #2e5290; border-left-color: #2e5290; }


#box_rechts_informationen h2 { background-color: #fff; width: 20em; height: 1.9em; }
#box_rechts_informationen h3 { color: #828080; background-position: 0 -330px; border-bottom: 1px solid #eae8e8; }

#box_rechts_video h2 { color: #6d6d6d; background-repeat: no-repeat; background-position: 0 0; width: 20em; }
#box_rechts_patientenbeauftragter h2,  #box_rechts_themenportale h2{ background-repeat: no-repeat; background-position: 0 0; width: 20em; }
#box_rechts_publikationen_aktuell h2 {
	background-position: 0 -56px;
}
#box_rechts_publikationen_thema h2 { background-repeat: no-repeat; background-position: 0 0; width: 20em; height: 1.9em; }
#box_rechts_informationen ul { 
	margin: 0 0 0 .8em;
	padding: .3em .3em .3em .9em;
}
#box_rechts_informationen ul li {
	line-height: 1.42em;
	list-style-image: url(../layout/punkt_grau.gif);
}
#box_home_meldung { background-color: #dbdbdc; width: auto; height: auto; padding-left: 20px; padding-right: 20px; margin-bottom: 15px; border: solid 1px #000; }
#box_rechts_aufbruch_bayern {height: auto;}

/* ------------ Slideshow Aktionen -------------------------- */  
#example_3 {   
    position: relative; /* important */  
    overflow: hidden; /* important */  
    width: 470px; /* important */  
    height: 86px; /* important */  
    margin: 0 85px;   
    background: #000;   
}   
  
#example_3_frame {position: relative}   
#example_3_previous {float: left;}   
#example_3_next {float: right;}   
#example_3_content {   
    position: absolute;   
    top: 0;   
    margin-left: 20px;   
}   
  
#example_3_content   
#example_3_content li {   
    list-style: none;   
    margin: 0;   
    padding: 0;   
}   
    #example_3_content {   
        width: 5418px;   
    }   
    #container_bd #example_3 ul li {   
        display: block;   
        float: left;   
        margin: 5px;   
        padding: 5px;   
        border: 1px solid #666;   
        background-color: #000;   
    }   
  
#container_bd #example_3 ul li img {   
    display: block;   
}   



/* ------------------------------------ Boxen im Content: Homepage & Folgeseiten ------------------------------------ */
#box_home_tabs, #box_themenseite_tabs, #box_home_pressebilder, #box_home_pressemitteilungen {
	background-color: #fff;
	border: 1px solid #d7d7d7;
	margin-bottom: 1.25em;
}
/* Höhe der Boxen */
#box_home_tabs {
	height: 30.8em;
}
#box_themenseite_tabs {
	height: 22.1em;
}
#box_home_pressemitteilungen { width: 42.6em; min-height: 21.75em; }
#box_home_pressebilder {
	height: 32em;
}
/* Grafische Überschriften der Boxen und Textäquivalent */
#box_home_pressebilder h2, #box_home_pressemitteilungen h2 {
	height: 4em;
	margin: 0;
	padding: 0;
	font-size: 1em;
	background-image: url(../../style_2010/layout/boxheader_sprite.gif);
	background-repeat: no-repeat;
	overflow: hidden;
}
#box_home_pressebilder h2 {
	background-position: 0 -220px;
}
#box_home_pressemitteilungen h2 {
	background-position: 0 -165px;
}


/* ---------------------------- Homepage PM-Accordion ---------------------------- */
#accordion {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	margin: .4em 0 0 0;
	padding: 0;
}
#accordion a:link, #accordion a:visited {
	color: #698940;
}
#accordion #pm_th {
	float: right;
	margin: 2px 7px 0 0;
}
.accordion_abstand { margin-left: 19px; }
#accordion a { color: #698940; display: block; }

#accordion_rahmen { width: 42.6em; height: 33.3em; margin-bottom: 1em; border: solid 1px #c5c1c1; }
/* ---------------------------- Compacts ---------------------------- 
#compact_leftcol {
	float: left;
	width: 21.15em;
}
#compact_rightcol {
	float: right;
	width: 21.15em;
}
.compact { 
	height: 14em;
	margin-bottom: 1.4em;
	padding-top: 1em;
	border: 1px solid #d7d7d7;
	background-color: #fff;
}
.compact_text_img {
	float: left;
	height: 90px;
	width: 90px;
}
.compact p { 
	margin-left: 100px;
	padding-right: 5px;
}
.compact p a { 
	display: block;
}
.compact h3 { 
	color: #639860;
	text-align: left;
	font-weight: bold;
	line-height: 0.95em;
	margin: 0 0 0 100px;
	padding: 0 0 7px;
}

*/
/* ---------------------------- Bild, float, links ---------------------------- */
.bild_links  { 
	position: relative;
	top: 0.25em;
	float: left;
	margin: 0 1em 1em 0;
}


/* ---------------------------- Weiterführende Informationen ---------------------------- */
/*.content_more_info { background-color: #e8eaeb; margin: 50px 30px 30px; border: solid 1px #616161; }
.content_more_info h1 { font-size: 1.1em !important; font-weight: bold !important; margin: 0; padding: 4px; color: #fff; background-color: #4f92d8; }
.content_more_info h2 { font-size: 1.0em !important; font-weight: normal; color: #034574; background-color: #fff; margin: 0; padding: 2px; }
.content_more_info h4 { font-size: 1.1em !important; font-weight: bold !important; margin: 0; padding: 4px; color: #616161; background-color: #fff; border-bottom: 1px solid #616161; }
.content_more_info h6 { font-size: 1em !important; color: #034574; font-weight: normal; background-color: #fff; margin: 0; padding: 2px; }
.content_more_info h5 { font-size: 1em !important; color: #034574; font-weight: normal; background-color: #fff; margin: 0; padding: 2px; }*/
.content_more_info { background-color: #e8eaeb; margin: 50px 30px 30px; border: solid 1px #616161; }
.content_more_info h1 { font-size: 1.1em !important; font-weight: bold !important; margin: 0; padding: 4px; color: #fff; background-color: #4f92d8; }
.content_more_info h2 { font-size: 1.0em !important; font-weight: normal; color: #034574; background-color: #fff; margin: 0; padding: 2px; }
.content_more_info h4 { font-size: 1.1em !important; font-weight: bold !important; margin: 0; padding: 4px; color: #616161; background-color: #fff; border-bottom: 1px solid #616161; }
.content_more_info h6 { font-size: 1em !important; color: #034574; font-weight: normal; background-color: #fff; margin: 0; padding: 2px; }
.content_more_info h5 { font-size: 1em !important; color: #034574; font-weight: normal; background-color: #fff; margin: 0; padding: 2px; }

.content_more_info ul { background-color: #f4f4f4; list-style: none; margin: 2px; padding: 0; }

/*----------- Linklisten ------------*/

.linkliste {margin-left: 5px; list-style-type: none;}
.liste_az ul {background-color: #f4f4f4; border: solid 1px #039;}
.liste_faq { text-align: left; margin-top: 0; margin-left: 0; padding:0 0 5px; list-style: none; }
.liste_faq li{ margin-top: 0; margin-bottom: 5px; margin-left: 0; padding-top: 0; padding-right: 0; padding-left: 0; }
.liste { text-align: left; margin-top: 0; margin-left: 0; padding:0; list-style: none; }
.liste_horizontal ul { margin-left: 3px; padding: 0; list-style-type: none; display: inline; }
.liste_horizontal ul li { margin-left: 5px; padding: 0; list-style-type: none; display: inline; }



/* ---------------------------- Infoboxen im Content-Foot ---------------------------- */
.infobox { 
	background-color: #f4f4f4;
	float:left;
	width: 12.6em;
	height: 24em;
	margin: 0 0.5em 0 10px;
}
.infobox h3 { 
	padding: 7.7em 0 .2em .2em;
	font-size: 0.9em;
	color: #000;
	background-color: #dee7ef;
}
.infobox h3#buergerservice, .infobox h3#messwerte, .infobox h3#initiativen , .infobox h3#onlineservice  { 
	background-repeat: no-repeat;
}
.infobox h3#buergerservice  { 
	background-image: url(../../style_2010/kopfgrafiken/home_service.jpg);
}
.infobox h3#messwerte {
	background-image: url(../../style_2010/kopfgrafiken/home_messwerte.jpg);
}
.infobox h3#initiativen {
	background-image: url(../../style_2010/kopfgrafiken/home_initiativen.jpg);
}
.infobox h3#onlineservice {
	background-image: url(../../style_2010/kopfgrafiken/home_onlineservice.jpg);
}
.infobox ul { 
	margin: 0 0 0 .3em;
	padding: .3em .3em .3em .9em;
}
.infobox ul li {
	font-size: 0.85em;
	line-height: 1.7em;
	list-style-image: url(../layout/punkt_grau.gif);
}

/* ---------------------Compacts im Content-Bereich -------------------------- */

.compact { background-color: white; height: 12.5em; width:20.6em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -11px 10px 15px 0; padding: 6px 0 6px 2px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_long { background-color: white; height: 15.5em; width:20.6em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 0 6px 2px; border-color: #dad9d9 #cecccc #cecccc #dad9d9; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit { background-color: rgb(223,229,229); height: auto; width:41.8em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: 0.2em 10px 26px 0; padding: 5px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit ul li{ margin-left: -2.5em; list-style-type: none; list-style-image: none; }

.compact_breit_farblos { height: auto; width:41.8em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: 0.2em 10px 26px 0; padding: 5px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit_farblos ul li{ margin-left: -2.5em; list-style-type: none; list-style-image: none; }


.compact h3, .compact_long h3 { color: #6d6d6d; font-size: 0.85em; text-align: left; font-weight: bold; line-height: 0.95em; /*background-image: url(../layout/bg_compact_home_h3.gif);*/ margin: 0 0 5px; padding: 0 0 2px; }

.compact_text_img { text-align: left; position: relative; width: 80px; height: 80px; float: left; margin-right: 5px; margin-left: -3px; border:solid 1px #e4e2e2; }
.compact_ueberschrift { color: #185aad; font-size: 0.95em; font-weight: bold; line-height: 1em; background-repeat: repeat-y; height: 30px; margin-right: 20px; margin-bottom: 5px; padding-right: 5px; padding-left: 5px; border-bottom: 2px solid #c6c6c6; }
.compact_ueberschrift_drittel { color: #185aad; font-size: 0.95em; font-weight: bold; line-height: 1em; padding: 5px; }
.compact_zweispaltig { height: auto; width: 24em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 20px 0; padding: 6px 0; }
.compact_zweispaltig_bg { background-color: #e9e9ea; height: auto; width: 34.2em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 20px 0; padding: 6px 0 6px 4px; }
.compact_dreispaltig { height: auto; width: 18em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 10px 0; padding: 6px 0; }

/* -----------------Doppelpfeil bei den Compacts --------------------- */
.bild_doppelpfeil { margin-right: 5px; margin-left: 5px; border: 0;}


/* ------------------Beginn neuer Absatz----------------------- */
.clear_all { clear:both; }


/* ------------------ Veranstaltungen --------------------- */

#navibox_veranstaltungen { background-color: #f4f4f4; width:10em; top: 94px; position: relative; left: 38px; float: left; padding-bottom: 10px; border: solid 1px #039; }
#navibox_veranstaltungen p { font-size: 0.75em; }
#navibox_veranstaltungen h2 { padding: 0 5px 0; margin: 0; font-size: 0.8em; text-align: left; color: #1d52a0; background-repeat: no-repeat; border-left-color: #cfd8f0; border-left-width: 1px; border-right-color: #cfd8f0; border-right-width: 1px; border-top-width: 1px; }
.navibox_img { background-repeat: no-repeat; width: 160px; height: 50px; margin-bottom: 0; margin-left: 0; padding-top: 10px; }

.veranstaltungen { font-size: 0.85em; }
/* compact Veranstaltungen */
.compact_v_dreispaltig { height: auto; width: 100%; float:left; background-position: 0 0; text-align: left; margin-top: 2px; margin-bottom: 2px; margin-left: 2px; padding: 2px 0; }
.compact_terminliste { height: auto; width: 12.6em; float:left; background-position: 0 0; text-align: left; margin-top: -4px; margin-bottom: 10px; padding: 2px 0 2px 25px; }
#terminliste { background-color: #f3f3f3; text-align: justify; height: auto; width: 100%; padding-top: 12px; border: solid 1px #039; }
#terminliste ul { margin-left: 10px; }
#terminliste ul li{ padding-right: 4px; list-style-type: none; display:inline; }

/* ----------------- Tabellen im Content-Bereich -------------------- */

/* Content Tabellen */
#content_2c table
{ border-collapse:collapse; margin-bottom: 20px; border: solid 1px #240b89; }
#content_2c table caption
{ padding-bottom: 5px; border-collapse:collapse; margin-bottom: 20px; border: solid 1px #240b89; }
#content_2c th
{ text-align: left; vertical-align: top; border: solid 1px #240b89; padding: 3px; color: #0045a9; background-color: #f3f3f3; }
#content_2c td
{ border: 1px solid #a2a2a2; padding: 3px; text-align: left; vertical-align: top; }
#content_2c tr
{ border: solid 1px #240b89; }
#content_2c .row2
{ background-color: #D7DFEE; }
.tabelle_kl { font-size: 0.9em; }

/* -------------- Container Pressemitteilungen --------------- */
.container_presse {  width: 90%; margin: 0 0 0 15px; padding-bottom: 4px; padding-left: 2px; }
.pm_home { 
	margin: 10px 0 0;
	padding: 0 0 6px;	 
}
.pm_home p{ color: #000; font-size: 0.95em; margin-top: 1px; margin-bottom: 1px; padding-top: 1px; padding-bottom: 1px; }

.pm_home_link a:link,
.pm_home_link a:visited { 
	color: #000; 
	font-size: 0.95em; 
}

.pm_home_link a:hover { 
	color: #1D52A0 !important;
}

.pm_datum { 
	color: #185aad; 
	font-size: 0.8em; 
	font-weight: bold; 
}

a.pm_home_link:active { color: #185aad; font-size: 0.95em; }
a.pm_home_link:hover { color: #f90; font-size: 0.95em; }

.compact_presse_img { float: left; margin-right: 5px; }

/*-----------------Pressebilder ------------------ */
.compact_bilder { text-align: left; height: 120px; width: 140px; left: 0; top: 105px; visibility: visible; float: left; margin-top: 8px; margin-right: 7px; margin-bottom: 5px; border: solid 0 #fff; }
a.compact_bilder:link { text-align: left; }
a.compact_bilder:visited { text-align: left; }
a.compact_bilder:active { text-align: left; }
a.compact_bilder:hover { color: #f90; text-align: left; }
.rahmen { height: auto; width: 650px; left: 0; float:left; visibility: visible; margin-bottom: 10px; }


/* --------------- SLIDESHOW homepage----------------- */
#slideshow { list-style:none; color:#fff; width: 21.7em; }
#slideshow span {display:none}
#wrapper { width:21.7em; margin-right: 0; margin-bottom: 0; margin-left: 6px; padding-right: 0; display:none   }
#wrapper * {margin:0; padding:0}
#fullsize { position:relative; width:21.7em; height:350px; padding:2px; background:white; }
#information {position:absolute; bottom:0; width:21.7em; height:auto; background:#fff; color:#000; overflow:hidden; z-index:200; opacity:.7; }
#information h3 { color: #1d52a0; padding:4px 8px 3px; font-size:0.9em }
#information h4 { color: #1d52a0; padding:0 8px 3px; font-size:0.9em ; text-align: right; margin-top: 0; }
#information p {padding:0 8px 8px}
#image {width:278px}
#image img { position:absolute; width: 278px; height: 205px; z-index:25; }
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:0}
#imgprev { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: left center; left:0; }
#imgnext { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: right center; right:0; }
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; }
#thumbnails { height: 1px; margin-top:15px }
#slideleft { float:left; width:10px; height:5px; background-color:#fff; background-repeat: no-repeat; background-attachment: scroll; background-position: center; }
#slideleft:hover {background-color:#fff}
#slideright { float:right; width:10px; height:5px; background-color:#fff; background-repeat: no-repeat; background-attachment: scroll; background-position: center; }
#slideright:hover {background-color:#fff}
#slidearea {float:left; position:relative; width:80px; margin-left:5px; height:1px; overflow:hidden}
#slider {position:absolute; left:0; height:1px}
#slider img { height: 1px; cursor:pointer; border:solid 1px #666; padding:2px }




/* ----------------- Slideshow Kampagnen ------------------ */

.jcarousel-skin-tango .jcarousel-container { margin-left: 10px; -moz-border-radius: 10px; }

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 430px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 120px;
    height: 300px;
    padding: 20px 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  430px;
    height: 120px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 120px;
    height: 120px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 30px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/*  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal { background-image: url(../../slider/nav/pfeil_rechts.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; position: absolute; top: 63px; right: 5px; width: 32px; height: 32px; cursor: pointer; }

/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
.jcarousel-skin-tango .jcarousel-prev-horizontal { background-image: url(../../slider/nav/pfeil_links.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; position: absolute; top: 63px; left: 5px; width: 32px; height: 32px; cursor: pointer; }

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
/* Vertical Buttons */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
/*    background: transparent url(next-vertical.png) no-repeat 0 0; */
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
/*    background: transparent url(prev-vertical.png) no-repeat 0 0; */S
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* ----------------- Klassen für Veranstaltungen ------------------- */

/* navibox Veranstaltungen */
#navibox_veranstaltungen { background-color: #f4f4f4; width:23.4em; top: 10px; position: relative; left: 0; float: left; margin-top: 30px; padding-bottom: 10px; border: solid 1px #039; }
#navibox_veranstaltungen p { font-size: 0.95em; }
#navibox_veranstaltungen h2 { padding: 0 5px 0; margin: 0; font-size: 1.1em; text-align: left; color: #1d52a0; background-repeat: no-repeat; border-left-color: #cfd8f0; border-left-width: 1px; border-right-color: #cfd8f0; border-right-width: 1px; border-top-width: 1px; }
.navibox_img { background-repeat: no-repeat; width: 100%; height: 50px; margin-bottom: 0; margin-left: 0; padding-top: 10px; }

.veranstaltungen { font-size: 0.85em; }
/* compact Veranstaltungen */
.compact_v_dreispaltig { height: auto; width: 100%; float:left; background-position: 0 0; text-align: left; margin-top: 2px; margin-bottom: 2px; margin-left: 2px; padding: 2px 0; }
.compact_terminliste { height: auto; width: 12.6em; float:left; background-position: 0 0; text-align: left; margin-top: -4px; margin-bottom: 10px; padding: 2px 0 2px 25px; }
#terminliste { background-color: #f3f3f3; text-align: justify; height: auto; width: 100%; padding-top: 12px; border: solid 1px #039; }
#terminliste ul { margin-left: 10px; }
#terminliste ul li{ padding-right: 4px; list-style-type: none; display:inline; }

/*  ------------- Countdown ------------------*/
.lcdstyle{ /*Example CSS to create LCD countdown look*/
background-color:#36425b; color:#fff; font: bold 18px "MS Sans Serif"; padding: -6px 3px 0; }

.lcdstyle sup{ /*Example CSS to create LCD countdown look*/
font-size: 80%
; }
#cdcontainer { position: absolute; top: 200px; left: 40px; }
.small { font-size: 0.8em; }

/* ------- Countdown Ende ------------------ */

.addthis_button { margin-top: 5px; margin-left: 210px; padding-top: 10px; }
.addthis_button img { margin-top: 0; }

/* ------- Aufzählung fachgebiete ------------------ */
/* div-Contain unten positionieren - z.B. für Bayernkarten */
.unten { position: relative; top: 5px; clear: both; }

/* terminslider rechte spalte */
#myscroller {
position:relative; /* mandatory */
width:200px; height:150px; /* set as required */
background-color:#ffffcc; /* set as required */
overflow:hidden; /* mandatory */
border:solid 1px; margin:5px; /* optional */
} 

/* Layer für Patientenrechte */
#patientenrechte { width: 41em; height: auto; margin-top: 4em; padding: 5px 5px 5px 10px; border: solid 1px #008dc9; }
#patientenrechte img { position: relative; right: 0; float: right; margin-top: -35px; }
#patientenrechte ul {}
#patientenrechte ul li { margin-top: 0.5em; padding-bottom: -5px; list-style-image: url(../../patientenrechte/pic/paragraph_blass.gif); }
#patientenrechte ul li a { color: #008dc9; font-size: 1em; font-weight: bold; }
#patientenrechte ul li:hover { list-style-image: url(../../patientenrechte/pic/paragraph_blass.gif); }
#box_rechts_themenportale { margin-top: 0.5em; }
#box_rechts_themenportale img { margin-bottom: 0.3em; }
